Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5550 - X Server doesn't run with #9 Revolution 3D
Summary: X Server doesn't run with #9 Revolution 3D
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-05 01:31 UTC by Bill Pemberton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 02:36:20 UTC


Attachments (Terms of Use)

Description Bill Pemberton 1999-10-05 01:31:17 UTC
The X Server doesn't run if the machine has a #9 Revolution
3D.  Xconfigurator identifies the card correctly and picks
the right server (the I128 server) but X fails to start.

Comment 1 Preston Brown 2000-02-11 02:36:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.